[Author]
CopyrightInformation=The background image comes from http://www.kde-look.org/content/show.php/Colorwaves?content=51917
EMail=slaout@linux62.org
Name=Sébastien Laoût
URL=http://slaout.linux62.org

[BelowCoverFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[BottomBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[Colors]
Background=0,0,0
BackgroundOpacity=30
DateHour=207,207,207
DateHourShadow=invalid
DateHourShadowEnabled=true
LyricsBackground=1,53,84
LyricsScrollBackground=invalid
LyricsScrollButtons=invalid
LyricsText=255,255,255
NextPlaying=172,172,172
NextPlayingShadow=invalid
NextPlayingShadowEnabled=true
ProgressBackground=invalid
ProgressBackgroundText=invalid
ProgressBar=invalid
ProgressBarText=invalid
Text=0,0,0
TextShadow=invalid
TextShadowEnabled=false

[CoverAndTextInfosFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[CoverFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[DateHourFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[LyricsFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[MiddleBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[NextPlayingFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[PluginIconBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[ProgressBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[ScreenFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[StarsFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[TaskBarFrame]
Name=
PaddingBottom=0
PaddingLeft=0
PaddingRight=0
PaddingTop=0

[TextInfosFrame]
Name=NeonWhite
PaddingBottom=5
PaddingLeft=5
PaddingRight=5
PaddingTop=5

[Theme]
Name=Color Waves
